[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Help

> This card has a permedia2 graphics chip. You need to use 'glint' driver 
> in X. You probably will have better luck with etch/sid, as it might not 
> work correctly on Sarge. See bug 226973 [0] for the gory details and some 

I suspect that it may be problematic with all versions when using Linux 2.6.

Reply to: